@charset "UTF-8";

/*---company---*/

/*------------------------
.page_content_area
--------------------------*/	
.page_content_area{
	background-image:url("../img/company/page_side_image.png"); 
}
@media screen and (min-width:0px) and (max-width:767px){
	.page_content_area{
		background-image:none; 
	}
}

/*------------------------
.underPage_title
--------------------------*/	
.underPage_title_company{
	width: 460px;
	background-image: url("../img/company/underPage_title_company.png");
}
#title_comment{
	margin-top: 50px;
	padding-left: 100px;
}
@media screen and (min-width:0px) and (max-width:767px){
	.underPage_title_company{
		width: 100%;
		background-image: url("../img/company/underPage_title_company.png");
	}
	#title_comment{
		margin-top: 25px;
		padding-left: 0;
	}
}

/*------------------------
cont_01
--------------------------*/	
.cont_01{
	margin-top: 100px;
	padding:0 10%;
}	
.banner_area ul li{
	height: 350px;
	border: solid 1px #FFF;
	background-repeat: no-repeat;
	background-position: bottom center;
	background-size: cover;
	position: relative;
	overflow: hidden;
}
.banner_area ul li::before{
	display: block;
	content:"";
	width: 100%;
	height: 350px;
	background-repeat: no-repeat;
	background-position: bottom center;
	background-size: cover;
	position: absolute;
	top:0;left:0;
	z-index: 2;
	transition:all ease 0.3s;
}
.banner_area ul li:hover::before{
	opacity: 0;
}
.banner_area ul li:hover .banner_textArea{
	color: #fff;
	background-color:rgba(239,121,43,1.00);
}

.banner_area ul li:nth-of-type(1){
	width: 49.95%;
	background-image: url("../img/company/banner_image_01.png");
}
.banner_area ul li:nth-of-type(2){
	width: 49.95%;
	background-image: url("../img/company/banner_image_02.png");
}
.banner_area ul li:nth-of-type(3){
	width: 33.3%;
	background-image: url("../img/company/banner_image_03.png");
}
.banner_area ul li:nth-of-type(4){
	width: 33.3%;
	background-image: url("../img/company/banner_image_04.png");
}
.banner_area ul li:nth-of-type(5){
	width: 33.3%;
	background-image: url("../img/company/banner_image_05.png");
}
.banner_area ul li:nth-of-type(1):before{
	background-image: url("../img/company/banner_image_01_gray.png");
}
.banner_area ul li:nth-of-type(2):before{
	background-image: url("../img/company/banner_image_02_gray.png");
}
.banner_area ul li:nth-of-type(3):before{
	background-image: url("../img/company/banner_image_03_gray.png");
}
.banner_area ul li:nth-of-type(4):before{
	background-image: url("../img/company/banner_image_04_gray.png");
}
.banner_area ul li:nth-of-type(5):before{
	background-image: url("../img/company/banner_image_05_gray.png");
}
.banner_area ul li a{
	display: block;
	width: 100%;
	height: 350px;
	position: absolute;
	z-index: 4;
}
.banner_textArea{
	width: 100%;
	height: 200px;
	padding: 20px 25px;
	background-color: rgba(255,235,222,0.85);
}
.banner_textArea.top_position{
	position: absolute;
	top:0;left:0;
	z-index: 3;
}
.banner_textArea.bottom_position{
	position: absolute;
	bottom:0;left:0;
	z-index: 3;
}
.banner_textArea h3{
	font-size: 24px;
	margin-bottom: 25px;
}


@media screen and (min-width:0px) and (max-width:767px){

	.cont_01{
		margin-top: 50px;
		padding:0 5%;
	}
	.banner_area ul li{
		height: 300px;
		border: solid 1px #FFF;
		background-repeat: no-repeat;
		background-position: bottom center;
		background-size: cover;
		position: relative;
		overflow: hidden;
		margin: 0 auto 15px;
	}
	.banner_area ul li::before{
		display: block;
		content:"";
		width: 100%;
		height: 300px;
		background-repeat: no-repeat;
		background-position: bottom center;
		background-size: cover;
		position: absolute;
		top:0;left:0;
		z-index: 2;
		transition:all ease 0.3s;
	}
	.banner_area ul li:hover::before{
		opacity: 0;
	}
	.banner_area ul li:hover .banner_textArea{
		color: #fff;
		background-color:rgba(239,121,43,1.00);
	}
	.banner_area ul li:nth-of-type(1){
		width: 100%;
	}
	.banner_area ul li:nth-of-type(2){
		width: 100%;
	}
	.banner_area ul li:nth-of-type(3){
		width: 100%;
	}
	.banner_area ul li:nth-of-type(4){
		width: 100%;
	}
	.banner_area ul li:nth-of-type(5){
		width: 100%;
	}
	.banner_area ul li a{
		display: block;
		width: 100%;
		height: 100%;
		position: absolute;
		z-index: 4;
	}
	.banner_textArea{
		width: 100%;
		height: auto;
		padding: 10px 15px;
		background-color: rgba(255,235,222,0.85);
	}
	.banner_textArea.top_position{
		position: absolute;
		top:0;left:0;
		z-index: 3;
	}
	.banner_textArea.bottom_position{
		position: absolute;
		bottom:0;left:0;
		z-index: 3;
	}
	.banner_textArea h3{
		font-size: 16px;
		margin-bottom: 10px;
	}
	.banner_textArea p{
		font-size: 12px;
		letter-spacing: 0;
	}
}
	

/*------------------------
cont_02
--------------------------*/	

.cont_02{
	width: 900px;
	margin: 0 auto;
}
.cont_02 p{
	margin:25px 0 50px; 
}
.cont_02 .client{
	width: 440px; 
	display: inline-block;
	vertical-align: top;
}

@media screen and (min-width:0px) and (max-width:767px){
	.cont_02{
		width: 100%;
		margin: 0 auto;
	}
	.cont_02 p{
		margin:10px 0 25px; 
	}
	.cont_02 .client{
		width:100%; 
		display: block;
	}
}

/*------------------------
cont_03
--------------------------*/	

.cont_03{
	width: 1100px;
	margin: 0 auto;
}
.cont_03 .org{
	margin: 50px auto 0;
}

@media screen and (min-width:0px) and (max-width:767px){
	.cont_03{
		width: 100%;
		margin: 0 auto;
	}
	.cont_03 .org{
		margin: 25px auto 0;
	}
	.cont_03 .org img{
		width: 100%;
		height: auto;
	}
}




